::-webkit-scrollbar {
    width: 12px;            
    background-color: #1a1a1a; 
}

::-webkit-scrollbar-thumb {
    background-color: #6FCAE7 ; 
    border-radius: 6px;       
    border: 3px solid #1a1a1a;
}

::-webkit-scrollbar-track {
    background-color: #1a1a1a;
}


* {
    scrollbar-width: thin;     
    scrollbar-color: #6FCAE7  #1a1a1a; 
}



.vacancy-item{border-radius: 24px;padding: 10px 16px 23px;color: #fff;background-color: #202327;
box-shadow:
    inset -3px -3px 12px 0 rgba(255, 255, 255, 0.15),
    inset 6px 6px 12px 0 rgba(0, 0, 0, 0.25);}
.vacancyTitle{position: relative;z-index: 2;margin-bottom: 12px;margin-top:16px;}
.vacancy-title{padding: 14px 16px 8px 16px;font-size: 20px;text-transform: uppercase;font-weight: 400;
background: linear-gradient(90deg, #E2E5E7 0%, #AEAEAE 100%);margin: 0px;text-align: center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;}
.vacancyTitleWrap{background-color: #24272C;border-radius: 40px;}
    
.vacancyTitleWrap:after{
	content: '';
    position: absolute;
    z-index: -1;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    left: -1px;
    top: -1px;
    background: linear-gradient(170deg, #6FCAE7 0%, #4B6C76 25%, #0B0F12 53%, #43644A 78%, #65D67B 100%);
    border-radius: 40px;
}
.vacancy-experience{text-align: center;color:#8D8F90;font-weight: 300;}
.vacancy-description{background: linear-gradient(90deg, #E2E5E7 0%, #AEAEAE 100%);margin: 0px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;font-size: 16px;line-height: 20px;margin-top:32px;text-align: center;
    color: transparent;}

.vacancy-thumb img{width: 41px;height: 41px;max-width: 41px;}
.vacancy-thumb{width: 110px;height: 110px;margin: 0 auto;background-image: url('/wp-content/uploads/2026/01/icon-1.png');background-position: center;background-size: cover;
    display: flex;justify-content: center;align-items: center;}

    .vacancyAactions{display: flex;align-items: center;justify-content: center;gap: 18px;margin-top:74px;}
.vacancyAactions span,.vacancyAactions a{width: 50%;letter-spacing: -0.2px;font-size: 16px;line-height: 18px;text-align: center;cursor: pointer;padding:12px;letter-spacing: -0.2px;transition: 0.3s;border-radius: 6px;}
.applyVacancy{color: #65D67B;background-image: url('/wp-content/uploads/2026/01/button-1-1.png');background-size: 100% 100%;}
.viewDetails{color: #E2E5E7;background-image: url('/wp-content/uploads/2026/01/button-2-1.png');background-size: 100% 100%;}
.applyVacancy:hover{    box-shadow: 0px 0px 8px 2px rgba(101, 214, 123, 0.50);transition: 0.3s;}
.viewDetails:hover{    box-shadow: 0px 0px 8px 2px rgb(201 201 201 / 50%);transition: 0.3s;}

.vacancyStyles .owl-dots{display: flex!important;justify-content: center;gap:10px;margin-top:72px;}
.vacancyStyles .owl-dots span{background: #3B3B3B;width: 50px; height: 9px;display: block;border-radius: 30px;}
.vacancyStyles .owl-dots button.active span{background: #8D8F90;width: 50px; height: 9px;}

.vacancyStyles .owl-nav .owl-prev span{display: none;}
.vacancyStyles .owl-nav .owl-prev{    color: #fff !important;
    width: 52px;
    height: 52px;
    position: absolute;
    background: url(/wp-content/uploads/2026/01/left.png) !important;
    background-size: cover !important;
    background-position: center !important;
    top: auto;font-size: 0px;
    left: calc(50% - 62px);
    bottom: -90px;}

    .vacancyStyles .owl-nav .owl-next span{display: none;}
.vacancyStyles .owl-nav .owl-next{    color: #fff !important;
    width: 52px;
    height: 52px;
    position: absolute;
    background: url(/wp-content/uploads/2026/01/right.png) !important;
    background-size: cover !important;
    background-position: center !important;
    top: auto;
    right: calc(50% - 62px);
    bottom: -90px;}



.wpcf7 form.sent .wpcf7-response-output{color:#65D67B!important;}


#vacancy-popup {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.6);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

#vacancy-content {
   background: #202327;border-radius: 24px;
    padding: 44px 32px;
    max-width: 90%;
    width: 90%;
    border-radius: 24px;
    margin-left: 5%;
box-shadow:
    -18px -18px 36px rgba(255, 255, 255, 0.1),
    18px 18px 36px rgba(0, 0, 0, 0.25);position: relative;overflow-x: hidden;
    top: 50%;max-height: 100%;
    transform: translateY(-50%);
    height: max-content;
}
.vacancy-popup-inner{z-index: 2;position: relative;}
#vacancy-content:after{
    content:'';display: block;position: fixed;bottom: 0;top: auto; left: calc(50% - 450px);
    background-image: url('/wp-content/uploads/2026/01/popup-1.png');background-position: center;background-size: cover;width: 925px;height: 269px;
}



.popupHeader{position: relative;z-index: 2;margin-bottom: 32px;}
.popupHeaderWrap{background-color: #24272C;border-radius: 24px;padding: 8px 9px 6px;display: flex;align-items: center;gap:20px;}
.popupHeaderWrap:after{content: '';
    position: absolute;
    z-index: -1;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    left: -1px;
    top: -1px;
    background: linear-gradient(170deg, #6FCAE7 0%, #4B6C76 25%, #0B0F12 53%, #43644A 78%, #65D67B 100%);
    border-radius: 24px;}
.popupImg img{width: 32px;height: 32px;max-width: 32px;}
.popupImg{width: 90px;height: 80px;background-image: url('/wp-content/uploads/2026/01/icon-1.png');background-position: center;background-size: cover;
    display: flex;justify-content: center;align-items: center;}
.popupHeaderWrap h3{background: linear-gradient(90deg, #E2E5E7 0%, #AEAEAE 100%);margin: 0px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;font-size: 32px;line-height: 34px;font-weight: 400;
    color: transparent;}
.popupFullDesc{font-size: 20px;line-height: 26px;font-weight: 300;color:#8D8F90;}
.popupMain{display: flex;gap:25px;margin-top:60px;}
.popupMain > div{border-radius: 24px;padding:38px 19px;background-color: #24272C;width: 50%;
    box-shadow:
    -17px -17px 35px rgba(255, 255, 255, 0.05),
     17px 17px 35px rgba(0, 0, 0, 0.25);}
.popupMain .popupMainTitle{color: #8D8F90;font-weight: 300;font-size: 20px;margin-bottom: 20px;margin-top:0px;}
.popupMainContent{background: linear-gradient(90deg, #E2E5E7 0%, #AEAEAE 100%);margin: 0px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;font-size: 18px;line-height: 22px;font-weight: 400;
    color: transparent;}
.popupMainContent ul{padding-left:20px;}
.popupMainContent li{color:#E2E5E7;}

.popupButtons{display: flex;align-items: center;justify-content: flex-end;gap:40px;margin-top:64px;}
.popupButtons span,.popupButtons a{letter-spacing: -0.2px;font-size: 20px;line-height: 26px;padding: 19px;cursor: pointer;min-width:234px;text-align: center;transition: 0.3s;border-radius: 8px;}
.popupButtons .popupHide{color: #E2E5E7;background-image: url(/wp-content/uploads/2026/01/button-2-1.png);
    background-size: 100% 100%;}
.popupButtons .popupApply{color: #65D67B;
    background-image: url(/wp-content/uploads/2026/01/button-1-1.png);
    background-size: 100% 100%;}


.popupButtons .popupApply:hover{    box-shadow: 0px 0px 8px 2px rgba(101, 214, 123, 0.50);transition: 0.3s;}
.popupButtons .popupHide:hover{    box-shadow: 0px 0px 8px 2px rgb(201 201 201 / 50%);transition: 0.3s;}

#applyPopup{
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.6);
    /* display: none; */
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

#applyContent {
   background: #202327;border-radius: 24px;
    padding: 44px 32px;
    max-width: 90%;
    width: 90%;
    border-radius: 24px;
    height: 90vh;
    margin-left: 5%;
    margin-top: 5vh;
box-shadow:
    -18px -18px 36px rgba(255, 255, 255, 0.1),
    18px 18px 36px rgba(0, 0, 0, 0.25);position: relative;overflow-x: hidden;
  display: flex;justify-content: space-between;gap:130px;
  background-image: url('/wp-content/uploads/2026/01/net.png');background-position: bottom center;background-size: cover;
}
#applyContent > h3{color:#D1D2D3;text-transform: uppercase;font-size: 48px;line-height: 54px;font-weight: 400;}
#applyContent > *{width: 50%;}

.applyForm{position: relative;z-index: 2;    height: max-content;}
.applyFormWrap{background-color: #24282D;border-radius: 24px;padding: 20px 65px 20px 48px;height: max-content;}
.applyFormWrap:after{
	content: '';
    position: absolute;
    z-index: -1;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    left: -1px;
    top: -1px;
    background: linear-gradient(170deg, #6FCAE7 0%, #4B6C76 25%, #0B0F12 53%, #43644A 78%, #65D67B 100%);
    border-radius: 24px;
}
.applyForm p{margin-bottom: 13px;}
.applyForm label{color:#8D8F90;font-size: 18px;}
.applyForm .reqiredStyle{font-size: 32px;color: #6FCAE7;}
.applyForm input, .applyForm select{display: block;width: 100%;margin-top:9px;border-radius: 16px;background-color: #24272C;border: 1px solid #3B3B3B;padding:14px 30px;
    font-size: 18px;color: #6FCAE7;
box-shadow:
    inset -8px -8px 16px rgba(255, 255, 255, 0.05),
    inset 8px 8px 16px rgba(0, 0, 0, 0.25);}
.applyForm input::placeholder{color: #6FCAE7;}

.applyForm input[type="submit"]{
    font-size: 18px;color: #65D67B;line-height: 26px;letter-spacing: -0.2px;cursor: pointer;box-shadow: none;border:0px;
    padding:16px;background-image: url('/wp-content/uploads/2026/01/btn22.png');background-position: center;background-size:  100% 100%;
border-radius: 0;margin-top: 24px;transition: 0.3s;border-radius: 6px;
}

.applyForm input[type="submit"]:hover{    box-shadow: 0px 0px 8px 2px rgba(101, 214, 123, 0.50);transition: 0.3s;}
.wpcf7-spinner{display: none;}


.wpcf7-not-valid-tip{margin-top: 8px;font-size: 14px;}


.cf7-file{
  box-sizing:border-box;
  display: block;width: 100%;margin-top:9px;border-radius: 16px;background-color: #24272C;border: 1px solid #3B3B3B;padding:13px 20px;
    font-size: 20px;color: #6FCAE7;
box-shadow:
    inset -8px -8px 16px rgba(255, 255, 255, 0.05),
    inset 8px 8px 16px rgba(0, 0, 0, 0.25);
}
.cf7-file p{margin:0px;width: 100%;}

.cf7-file__input{
  position:absolute;
  left:-9999px;
  width:1px;
  height:1px;
  opacity:0;
}

.cf7-file__btn{
  display:flex;
  align-items:center;gap:6px;
  justify-content:center;
  padding:8px 18px;
  min-width:140px;
  border-radius:8px;
  background:#6FCAE7;
  color:#3B3B3B!important;
  font-weight:400;font-size: 16px!important;
  cursor:pointer;
box-shadow: inset 4px 4px 4px rgba(85, 85, 85, 0.19);
  width: 50%;
}

.cf7-file__btn:after{content:'';display: block;width: 16px;height: 16px;background-image: url('/wp-content/uploads/2026/01/upload.svg');}

.cf7-file__btn:hover{ filter:brightness(1.03); }
.cf7-file__btn:active{ transform:translateY(1px); }

.wpcf7 form .wpcf7-response-output{margin: 0px;margin-top:20px;padding: 14px;color: #dc3232;border: 1px solid #3B3B3B!important;border-radius: 16px;}




.cf7-file__name{
  font-size:16px;
  line-height:20px;
width: 50%;
  white-space:nowrap;
  flex:1;
  background: linear-gradient(90deg, #E2E5E7 0%, #AEAEAE 100%);text-align: center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.uploadFlex,.uploadFlex > p{display: flex;align-items: center;gap:16px;}












@media(min-width: 1401px){
    .vacancyTitle{margin-top: 20px;}
    .vacancy-title{font-size: 24px;padding: 15px 16px 9px 16px;}
.vacancy-experience{font-size: 18px;}
.vacancy-description{font-size: 20px;line-height: 26px;margin-top:37px;}
.vacancyAactions{margin-top: 86px;}
    .vacancyAactions span,.vacancyAactions a{font-size: 18px;line-height: 20px;padding:14px;}
    .vacancy-thumb img{width: 47px;height: 47px;max-width: 47px;}
.vacancy-thumb{width: 120px;height: 120px;}


}



@media(max-width:1440px){
    #applyContent{    gap: 60px;}
#applyContent > h3{font-size: 36px;
    line-height: 44px;}
}






@media(max-width:991px){
    .popupMain{flex-direction: column;}    
    .popupMain > div{width: 100%;}    
#applyContent{flex-direction: column;gap: 30px;}
#applyContent > *{width: 100%;}
#applyContent > h3{margin-top: 0px;text-align: center;margin-bottom: 0px;font-size: 28px;
        line-height: 35px;}

}











@media(max-width:767px){
    .vacancyTitle{margin-top: 10px;}
     .vacancy-title{font-size: 20px;padding: 8px 15px 8px 15px;}
     .vacancy-description{font-size: 16px;margin-top:28px;}
     .vacancyAactions{margin-top: 64px;}
    .vacancyAactions span,.vacancyAactions a{max-width: 200px;}
     .vacancy-thumb img{width: 32px;height: 32px;max-width: 32px;}
.vacancy-thumb{width: 90px;height: 90px;}
.vacancyStyles .owl-dots span{width: 38px!important;
        height: 7px!important;}
.vacancyStyles .owl-dots{margin-top: 53px;}

.vacancyStyles .owl-nav .owl-next {
        bottom: -64px;
        width: 38px;
        height: 38px;
        right: calc(50% - 46px);
    }
.vacancyStyles .owl-nav .owl-prev {
    bottom: -64px;
    width: 38px;
    height: 38px;
    left: calc(50% - 46px);
}

.popupMain > div{padding: 24px 19px;}
.popupFullDesc{font-size: 16px;}
.popupMainContent{font-size: 16px;}
.popupMain .popupMainTitle{font-size: 18px;
    margin-bottom: 16px;}
.popupHeaderWrap h3{font-size: 26px;}
.popupImg{    width: 70px;
    height: 70px;}
.popupHeaderWrap{    padding: 3px 9px 2px;}
#vacancy-content{padding: 24px 20px 40px;}
.popupMain{    margin-top: 40px;}
.popupButtons span,.popupButtons a{min-width: 1px;    font-size: 16px;width: 100%;max-width: 200px;
    line-height: 18px;    padding: 12px;}

.popupButtons{margin-top:32px;gap: 20px;justify-content: center;}

#applyContent > h3{        font-size: 24px;
        line-height: 30px;}
#applyContent{    padding: 30px 22px;}
.applyForm input, .applyForm select{    padding: 15px 30px;border-radius: 10px;
    font-size: 16px;
    margin-top: 10px;}
.applyFormWrap{    padding: 20px 30px 24px 30px;}
.applyForm label{font-size: 18px;}
.applyForm input[type="submit"]{margin-top:20px;    padding: 14px;font-size: 18px;}

}





@media(max-width:480px){
    .uploadFlex, .uploadFlex > p{flex-direction: column;}
    .cf7-file__name{width: 100%;}
    .cf7-file__btn{width: 100%;}
}









/* / */